RubyGems Navigation menu

rubysl-expect 2.0.0

Ruby standard library expect.

Versions:

  1. 2.0.0 - September 04, 2013 (7 KB)
  2. 1.0.0 - December 27, 2013 (7 KB)
Show all versions (3 total)

Development Dependencies (3):

  • bundler ~> 1.3
  • mspec ~> 1.5
  • rake ~> 10.0
  • Owners:

    Authors:

    • Brian Shirai

    SHA 256 checksum:

    45ed68114a5bbe05aa262036de456fdbe8e82a78e9c0da4d885c04e265e340b9

    Total downloads 82,554

    For this version 79,976

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD

    Required Ruby Version: None

    Links: